[Bug 240809] Re: Please sync wifi-radar 1.9.9-1.1 (universe) from Debian unstable (main).

Ante Karamatić ivoks at grad.hr
Fri Jun 20 10:55:26 BST 2008

Martin; Ubuntu packaged wifi-radar before Debian, so Ubuntu and Debian
have totally different packages and sources. This bug report is valid.
There are two noticeable patches in Ubuntu which could require merge
instead of sync from Debian.

One is about Atheros wireless chips and I would like someone to test
Debian's package and report if it works with Atheros cards, before doing
a sync. Also, there's a GUI patch that could even be dropped. Basicaly,
if Atheros cards work with Debian's package - sync it, if not, we should
merge it and drop all Ubuntu related packaging stuff, except that patch
for Atheros cards.

Please sync wifi-radar 1.9.9-1.1 (universe) from Debian unstable (main).
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list